## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiStrikeToken

### Document::ezcDocumentWikiStrikeToken

### Class ezcDocumentWikiStrikeToken

Struct for Wiki document strike-through inline markup tokens

Source for this file: /Document/src/document/wiki/token/strike.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiInlineMarkupToken
             |
             --ezcDocumentWikiStrikeToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3